import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { PaperThesisPrintComponent } from './paper-thesis-print.component';

describe('PaperThesisPrintComponent', () => {
  let component: PaperThesisPrintComponent;
  let fixture: ComponentFixture<PaperThesisPrintComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ PaperThesisPrintComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(PaperThesisPrintComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
